<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<link rel="stylesheet" th:href="@{/style/css/bootstrap.css}">
<link rel="stylesheet" th:href="@{/style/css/fonts-awesome.min.css}">
<link rel="stylesheet" th:href="@{/style/css/main.css}">
<head>
    <meta charset="UTF-8">
    <title>Обновить продукт</title>
</head>
<body>
<form th:action="@{/admin/updateProduct/__${productForUpdate.id}__}" th:object="${productFormForUpdate}" method="post">
    <div class="form-group">
        <label class="control-label col-sm-3" for="username">Название</label>
        <div class="controls col-sm-9">
            <input id="username" name="username" class="form-control" type="text" th:field="*{name}" required/>
        </div>
    </div><div class="form-group">
    <label class="control-label col-sm-3" for="password">Стоимость</label>
    <div class="controls col-sm-9">
        <input id="password" name="password" class="form-control" type="text" th:field="*{cost}" required/>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="password">Категория</label>
        <div class="controls col-sm-9">
            <input id="cat" name="password" class="form-control" type="text" th:field="*{category}" required/>
        </div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="password">Доступность</label>
        <div class="controls col-sm-9">
            <input id="passwordd" name="password" class="form-control" type="text" th:field="*{isAvailable}" required/>
        </div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="password">Количество</label>
        <div class="controls col-sm-9">
            <input id="passworаd" name="password" class="form-control" type="text" th:field="*{count}" required/>
        </div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="pictures">Картинка</label>
        <div class="controls col-sm-9">
            <input id="pictures" name="pictures" class="form-control" type="file" value=""/>
        </div>
    </div>
</div>
    <button type="submit" class="buttons">Сохранить</button>
</form>
</body>
</html>